@font-face {
    font-family: 'SF Pro Rounded';
    src: url('fonts/SF-Pro-Rounded-Regular.woff2') format('woff2'),
         url('fonts/SF-Pro-Rounded-Regular.woff') format('woff'),
         url('fonts/SF-Pro-Rounded-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

header {
    position: fixed !important;
    width: 100%;
    height: 50px;
    z-index: 1000;
    background-color: rgb(255, 255, 255);
    transition: transform .2s ease-out;
    align-content: center;
    top: 0;
    padding: 5px 0;
    will-change: transform;
}

header.transparent {
    background-color: rgba(24, 23, 23, 0); 
}

.image-button{
    display:flex;
    gap:10px;
    text-decoration: none;
    
}

.image-button h{
    font-size: 22px;
    align-content: center;
    text-align: center;
    font-weight: 800;
    font-family: 'SF Pro Rounded', sans-serif;
}

nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    padding: 0 5%;
}

.image-box {
    width: 33px;
    display: flex;
    justify-content: center;
}

.image-box img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

nav ul li {
    display: inline;
}

nav ul li a {
    text-decoration: none;
    font-size: 19px;
    font-weight: 600;
    color: rgb(0, 0, 0);
    font-family: "SF Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    cursor: pointer;
    transition: box-shadow 0.3s ease-in-out;
}

nav ul li a:hover {
    box-shadow: 0px 0px 80px 10px rgba(52, 230, 237, 0.3), inset 0px 0px 15px 0px rgba(52, 230, 237, 0.3);
}

nav ul li a1 {
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 50px;
    display: inline-block;
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 14px;
    letter-spacing: 1px;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #ffffff;
    -webkit-transition: ease-out 0.4s;
    -moz-transition: ease-out 0.4s;
    transition: ease-out 0.4s;
}

nav ul li a1:hover {
    box-shadow: inset 400px 0 0 0 #ffffff;
    color: black;
}

.dropbtn {
    display: none;
}

.dropdown {
    display: none;
}

.dropdown-content {
    display: none;
}


.nav-hidden {
    transform: translateY(-300px);
}

@media only screen and (max-width: 500px) {
    nav ul li a {
        
        font-weight:600;
        
    }

    .image-button h{
        font-weight: 900;
        
    }
}